/* 
  translate.strings
  Diagnostic

  Created by Raphael Sebbe on 06/02/13.
  Copyright (c) 2013 Creaceed. All rights reserved.
*/



// Diagnosis Window (Mac)
diagnosis_window_scanning_label = "Сканирование...";
diagnosis_window_end_message_mail = "Сканирование завершено. Вы можете нажать «Отослать».";
diagnosis_window_end_message_no_mail = "Сканирование завершено. Вы можете сохранить отчет.";

// Diagnosis View (iOS)
diagnosis_view_enable_logging  = "Вести журнал событий";
diagnosis_view_enable_analytics  = "Отсылать отчеты";
diagnosis_view_enable_crashdata = "Отсылать отчеты о сбое";
// iOS Cell Footers
diagnosis_view_mail_no_account_footer  = "Нет настроенного почтового аккаунта.";
diagnosis_view_log_footer = "Регистрация событий в журнале предоставляет дополнительную информацию, которую позже можно отправить нам для выявления проблемы.";
diagnosis_view_analytics_footer = "Помогите Creaceed улучшить приложения, высылая анонимные отчеты об их работе. Это поможет нам сосредоточить усилия на наиболее часто используемых функциях.";
diagnosis_view_gdpr_label = "Данные об анонимном использовании собираются в соответствие с Общим регламентом защиты персональных данных (GDPR regulation). Пожалуйста, обратитесь к нашей политике конфиденциальности для получения дополнительной информации.";
diagnosis_view_privacypolicy_label = "Политика конфиденциальности";
diagnostic_view_title = "Диагностика и использ";

diagnosis_mail_title = "Отклики %@ %@";

// Globals
"Send" = "Отослать";
"Save" = "Сохранить…";
"HideDetails" = "Скрыть детали";
"ShowDetails" = "Показать детали";
